@charset "UTF-8";

/* ================================================================ *
	レイアウト用 CSS
	この CSS には，レイアウトの基本的な設定・共通設定が
	書かれています。
 * ================================================================ */
 body{
 	height: 100%;
 
 }

#wrapper {
	position: relative;
	height: 10000px;
}



#live{
	position: absolute;
	top: 180px;
	left: 350px;
	width: 600px;
	font-size: 14px;
	color: #fff;

}

#live ul {
	list-style-type: none;
	background-color: #000055;
	padding: 10px 15px 10px 15px;
	border-right: solid 20px #3366ff;
	margin: 10px 0px 10px 0px;

}

#live ul li{
	list-style-type: none;

}



#live h1{
	color: #ff0000;
	font-size: 30px;
	font-family:   Verdana, Arial,  Osaka, "MS P ゴシック", "Ms P Gothic", sans-serif;
	border-left: solid	20px #999;
	border-bottom: solid 2px #666;
}

#info{
	position: fixed;
	width: 220px;
	height: 50px;
	top: 185px;
	margin-left: 20px;
	background-color: #777;
	/**background-color: #32CD32;**/
	z-index: 310;
	color: #555;
	font-size: 18px;
	padding: 10px;

	}


#info h1{
	font-size: 18px;
	color: #ff0000;
	margin: 0px;
	}
	
#info h2{
	font-size: 15px;
	color: #fff;
	margin: 0px;

	}

	
#present{
	position: fixed;
	top: 260px;
	margin-left: 80px;
	color: #999;
	font-size: 12px;
	font-family:   Verdana, Arial,  Osaka, "MS P ゴシック", "Ms P Gothic", sans-serif;
}		
	
#footer{
	position: absolute; 
	top: 9950px;
}


/* JQuery のNavi　

#topnav {
	margin: 10px 0px 20px;
	padding: 0;
	list-style: none;
	font-size: 15px;
	clear: both;
	float: left;
	width: 1000px;
	background-color: #666;
}

ul#topnav li{
	margin: 0;
	padding: 0;
	overflow: hidden;
	float: left;
	height:20px;

}


ul#topnav li.v3{
	padding: 0 0 0 212px;
}

ul#topnav a, ul#topnav span {
	padding: 10px 17px;
	float: left;
	text-decoration: none;
	color: #fff;
	clear: both;
	height: 20px;
	line-height: 5px;
	background: #1d1d1d;
}

ul#topnav a {
	color: #7bc441;
}

ul#topnav span {
	display: none;
}

ul#topnav.v2 span{
	background: #666 repeat-x left top;
}

ul#topnav.v2 a{
	color: #666;
	background: #fff repeat-x left bottom;
}

